# Generated by Django 3.2.4 on 2021-06-15 09:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0012_alter_instrument_apikey'),
    ]

    operations = [
        migrations.AlterField(
            model_name='instrument',
            name='currency',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='instrument',
            name='name',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='instrument',
            name='region',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='instrument',
            name='type',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
    ]
